onEvent('recipes', event => {
    event.remove({ id: "wands:stone_wand" })
    event.shaped("wands:stone_wand", [
        " SS",
        " IS",
        "I  "
    ], {
        I: "minecraft:stick",
        S: "minecraft:cobblestone"
    })
})